
/* ****************** 1칸 레이아웃  ****************** */

.layout_198204_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_198204_ > div:after {content:''; display:block; clear:both;}
.layout_198204_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198204_ {}
}

/* ****************** FTP 이미지  ****************** */

.img_198206_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198206_ * {box-sizing:border-box;}
.img_198206_ a {display:block; text-decoration:none;}
.img_198206_ img {max-width:100%; vertical-align:top;}

/* ****************** FTP 이미지  ****************** */

.img_198205_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198205_ * {box-sizing:border-box;}
.img_198205_ a {display:block; text-decoration:none;}
.img_198205_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198209_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_198209_ > div:after {content:''; display:block; clear:both;}
.layout_198209_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198209_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_198211_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198211_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_198212_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_198212_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198212_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
